cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

1259
Views
0
Helpful
7
Replies
Highlighted

Does CUCM 12.5 supports Phone series 7911 & 7811-K9 ? If so whats the firmware version?

Does CUCM 12.5 supports Phone series 7911 & 7811-K9 ? If so whats the firmware version?

7 REPLIES 7
Highlighted
VIP Rising star

Re: Does CUCM 12.5 supports Phone series 7911 & 7811-K9 ? If so whats the firmware version?

Below you will find all the info you need:

https://www.cisco.com/c/en/us/td/docs/voice_ip_comm/cucm/rel_notes/12_5_1/cucm_b_release-notes-cucm-imp-1251/cucm_b_release-notes-cucm-imp-1251_chapter_0110.html

G

Please Rate Posts (by clicking on Star) and/or Mark Solutions as Accepted, when applies
Highlighted
Advisor

Re: Does CUCM 12.5 supports Phone series 7911 & 7811-K9 ? If so whats the firmware version?

Highlighted

Re: Does CUCM 12.5 supports Phone series 7911 & 7811-K9 ? If so whats the firmware version?

One point of confusion is why the 7912 is no longer supported, but the 7911 remains.  We do see though that 7911 is explicitly supported in version 12.0, and this quote is from the 12.5 document so we can assume it still works in 12.5 as well.

IPv6-Only Impact on Cisco IP Phones with SCCP Firmware

In Cisco Unified Communications Manager Release 12.0, you can use IPv6 to communicate with the phones that run Session Initiation Protocol (SIP) firmware.

Some of the Cisco IP Phones can run with Skinny Client Control Protocol (SCCP) firmware. The SCCP firmware does not support IPv6. The following desk phones can run with either SIP or SCCP firmware:

  • Cisco Unified IP Phone 6901, 6911, 6921, 6941, 6945, and 6961

  • Cisco Unified IP Phone 7906G, 7911G, 7931G, 7941G, 7941G-GE, 7942G, 7945G, 7961G, 7961G-GE, 7965G, 7962G, 7970G, 7971G-GE, and 7975G

  • Cisco Unified IP Phone 8941 and 8945

Highlighted
VIP Rising star

Re: Does CUCM 12.5 supports Phone series 7911 & 7811-K9 ? If so whats the firmware version?

Please someone correct me if I am wrong, but CP-7912 (eos 2007) is quite older device than CP-7911 (eos 2012)

G

Please Rate Posts (by clicking on Star) and/or Mark Solutions as Accepted, when applies
Highlighted
Rising star

Re: Does CUCM 12.5 supports Phone series 7911 & 7811-K9 ? If so whats the firmware version?

Please someone correct me if I am wrong, but CP-7912 (eos 2007) is quite older device than CP-7911 (eos 2012)

That's correct, the 7911 replaced the 7912.

Highlighted
VIP Rising star

Re: Does CUCM 12.5 supports Phone series 7911 & 7811-K9 ? If so whats the firmware version?

This is why I was implying to Brian that 7912 is not supported since it is an “older”than 7911 device

Please Rate Posts (by clicking on Star) and/or Mark Solutions as Accepted, when applies
Highlighted
VIP Engager

Re: Does CUCM 12.5 supports Phone series 7911 & 7811-K9 ? If so whats the firmware version?

Cisco 7911 is supported in CUCM 12.x version. It is deprecated in 14.x version. 

https://community.cisco.com/t5/collaboration-voice-and-video/deprecated-phone-models-in-cucm-release-11-5-x-12-x-and-14-x/tac-p/3999675#M9499

 

 

Please rate helpful posts and if applicable mark "Accept as a Solution".
Thanks, Vaijanath S.